18 noviembre 2009

Nuevo Pidgin SVN + Plus! - Repositorios Para Ubuntu

Ya podemos disponer de una nueva versión de Pidgin SVN + Plus! una versión especial "modificada" de Pidgin con soporte para nicks con colores y muchísimos plugins incluidos.

Quien dijo que los linuxeros teniamos un "Messenger" muy chafa??? ;)

http://www.gtk-apps.org/CONTENT/content-pre1/111747-1.png

Algunas de las características especiales de Pidgin SVN son:
  • Soporte Plus!
  • GTalkInvisible
  • Podemos crear post desde pidgin (Microblogging)
  • Soporte para el chat de Facebook
  • Y muchas cosas más

Como instalar Pidgin SVN + Plus! en Ubuntu Karmic y Jaunty

En Ubuntu 9.04 Jaunty

1.- Abre una terminal e inserta los siguientes comandos.

Agregamos el repositorio:
  • sudo sh -c 'echo "deb http://ppa.launchpad.net/frasten/ppa/ubuntu jaunty main" >> /etc/apt/sources.list'
Agregamos la llave:
  • sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com EF492A6CEFF26351073C7265A3018EFB7F931814

En Ubuntu 9.10 Karmic

1.- Abre una terminal e inserta los siguientes comandos.

Agregamos el repositorio
  • sudo add-apt-repository ppa:frasten/ppa

2.- Actualizamos
  • sudo apt-get update
  • sudo apt-get dist-upgrade

3.- Por ultimo instalamos
  • sudo apt-get install pidgin-plus

Nota: Cuando abras el pidgin no olvides activar el plugin!

4 comentarios:

George dijo...

Hola, oye tengo un problema después de haber actualizado y querer instalar el plugin me dice que no existe dicho plugin. Ya lo busque desde Synaptic e hice todo tal cual.
--
ⓙⓞⓡⓖⓔ

kaeltas dijo...

checa bien que hayas hecho

* sudo apt-get update
* sudo apt-get dist-upgrade
* sudo apt-get install pidgin-plus

despues de agregar el repositorio correspondiente

Anónimo dijo...

Disculpa soy un poco nuevo en ubuntu
pues instale todo lo que dices para karmic paso por paso para el pidgin y pues ya una vez estando en los complementos del pidgin me fije que habia salido una nueva opcion el plus! color tags, supuse que ese era el complemento que acaba de instalar pero a la hora de habilitarlo no muestra los colores ni nada por el estilo, no se si haya alguna forma de correguir esto, bueno gracias =)

Tom dijo...

Lo instale pero una vez que quiero activar el plugin no me deja, esta bloqueado
uso ubuntu 10.4
mi mail es shorai.higeki@gmail.com
por si me puedes ayudar >O<